{
  "name": "my-website",
  "type": "module",
  "scripts": {
    "start": "bun --watch server.ts",
    "tailwind": "bun run tailwindcss -i input.css -o routes/styles.css --watch",
    "generate": "bun node_modules/@mastrojs/mastro/src/generator.js",
    "check": "tsc"
  },
  "dependencies": {
    "@mastrojs/markdown": "npm:@jsr/mastrojs__markdown@^0.1.4",
    "@mastrojs/mastro": "npm:@jsr/mastrojs__mastro@^0.6.4",
    "@remix-run/node-fetch-server": "^0.11.0",
    "@tailwindcss/cli": "^4.1.18",
    "tailwindcss": "^4.1.18"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.19",
    "@types/node": "^24.10.13",
    "typescript": "^5.9.3"
  },
  "engines": {
    "node": ">=24.12"
  },
  "volta": {
    "node": "24.12.0"
  }
}
